Page MenuHomeMiraheze

edit filter block options
Closed, InvalidPublic

Description

Wiki URLmarioserieswiki.miraheze.org

I would like to be able to set block options on edit filters that are set to block when matched... Also. to record the log to the Filter log when matched if checked...

Event Timeline

Brynda1231 created this task.May 29 2018, 18:47
MacFan4000 closed this task as Invalid.May 29 2018, 21:05
MacFan4000 added a subscriber: MacFan4000.

Unfortunately this is not possible as far as I know

revi reopened this task as Open.May 30 2018, 10:17

This is possible, via configuration editing.


^ Meta.

MacFan4000 closed this task as Invalid.May 30 2018, 11:04

@revi no they are asking to change the block options/block length that AbuseFilter sets. That is not possible.

revi reopened this task as Open.May 30 2018, 18:21

And that’s also possible.

Void closed this task as Invalid.Jul 1 2018, 18:45

Handled in another task I believe.